@page {
  margin-left: 0.9cm;
  margin-right: 0.9cm;
  margin-top: 1.05cm;
  margin-bottom: 1.05cm;
}

html,
body {
  height: auto;
}

html,
html * {
  font-family: "Segoe UI", "Bitstream Vera Sans", "DejaVu Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
}

header,
footer {
  display: none;
}

.no-print {
  display: none;
}

.print-only {
  display: block;
}

.page__content header {
  display: block;
  background-color: #009640;
  color: #ffffff;
}

.page__content header h1 {
  margin-bottom: 1px;
}

body {
  background: #ffffff;
}

body .print-only,
body > div.page,
body > #popupWrapper {
  display: block;
}

.fancybox-enabled {
  overflow: visible;
  overflow-y: visible;
}

.fancybox-enabled * {
  overflow: visible;
}

.fancybox-enabled body {
  margin: 0 !important;
  height: auto;
  padding: 0;
}

.fancybox-enabled body > *,
.fancybox-enabled body > div.page {
  display: none !important;
}

.fancybox-enabled body .fancybox-container:first-child,
.fancybox-enabled body .fancybox-container:first-child .fancybox-inner,
.fancybox-enabled body .fancybox-container:first-child .fancybox-stage,
.fancybox-enabled body .fancybox-container:first-child .fancybox-slider-wrap,
.fancybox-enabled body .fancybox-container:first-child .fancybox-slider,
.fancybox-enabled body .fancybox-container:first-child .fancybox-slide--current,
.fancybox-enabled body .fancybox-container:first-child .fancybox-slide--current > div {
  width: auto;
  height: auto !important;
  max-width: inherit;
  box-shadow: none;
  background: none;
  position: static;
  margin: 0;
  padding: 0;
  overflow: visible !important;
  transform: unset !important;
  padding-bottom: 1px;
  margin-bottom: 5px;
  display: block !important;
}

.fancybox-enabled body > address {
  display: block !important;
}

.fancybox-bg,
.fancybox-controls,
.fancybox-caption-wrap,
.fancybox-close-small,
.fancybox-nav {
  display: none !important;
}

div[data-fancybox-close],
.fb-close-bar,
.fancybox-button--close,
.button--close-fb,
.close-button-wrapper {
  display: none !important;
}

address.print-only {
  margin-top: 10mm;
  padding-top: 5mm !important;
  border-top: 1px solid #aaaaaa;
  page-break-inside: avoid;
}

address.print-only svg {
  width: 6cm;
}

.outer-promotion,
.contentTool,
.panel-alpha,
.panel-beta,
.breadcrumb-navigation,
.debug,
.admin,
.download-print-button-wrapper {
  display: none !important;
}

.page__content,
.page__content--alpha {
  width: 100% !important;
}

address.page-content.print-only + div,
address.page-content.print-only + div + div,
address.page-content.print-only + div + div + div,
address.page-content.print-only + div + div + div + div,
address.page-content.print-only + div + div + div + div + div {
  display: none !important;
}

header.pdf-header {
  max-width: 100em;
  margin-left: auto;
  margin-right: auto;
}

.shipping-info__headline:after {
  position: static;
  content: '';
}

h1,
h2,
h3,
p,
ol,
ul,
table,
#agbWiderrufsbelehrung {
  margin-bottom: 1em;
  margin-top: 1em;
}

.page-break--inside-avoid {
  page-break-inside: avoid;
}

.print-header {
  clear: both;
  padding: 0 1em;
}

.print-header__logo {
  height: 60px;
  width: auto;
  margin: 0 0 13px 0;
  float: left;
}

.print-header__address,
.print-header__contact {
  margin-left: 3em;
  margin-top: 0.7em;
  float: left;
}

.print-header__address > span,
.print-header__contact > span {
  margin: 0;
  display: inline-block;
  line-height: 1.1;
  font-size: 7pt;
  color: black;
  white-space: nowrap;
}

.page {
  padding-top: 0.6em;
  padding-bottom: 0;
}

.page-content {
  color: black;
}

.page-content h1 {
  font-size: 10.5pt;
  page-break-after: avoid;
  margin-top: 55px;
}

.page-content h1:first-child {
  margin-top: 0;
  margin-bottom: 20px;
  padding: 0.5em 1em;
  background-color: #009640;
  color: #ffffff;
}

.page-content h1:first-child + p + h1 {
  margin-top: 1em;
}

.page-content h2 {
  font-size: 8.5pt;
  page-break-after: avoid;
}

.page-content h3 {
  font-size: 7pt;
  line-height: 1.1;
  margin-top: 2em;
  page-break-after: avoid;
}

.page-content .shipping-info__headline {
  padding-top: 0;
  padding-bottom: 1em;
  margin-top: 2em !important;
}

.page-content .shipping-info__headline img {
  height: 10px;
  width: auto;
}

.page-content table {
  page-break-inside: avoid;
}

.page-content table.content {
  margin-top: 0;
}

.page-content td,
.page-content th {
  line-height: 1.1;
  font-size: 7pt;
}

.page-content td img {
  height: 25px;
  width: auto;
}

.page-content p {
  font-size: 7pt;
  line-height: 1.1;
  margin-bottom: 0.9em;
  margin-top: 0.9em;
}

.page-content p img {
  height: 25px;
  width: auto;
}

.page-content .download-return-form__link--for-screen {
  display: none;
}

.page-content .download-return-form__link--for-print {
  text-decoration: underline;
  color: #333;
}

.page-content .download-return-form__link--for-print img {
  height: 10px;
  width: 10px;
}

.page-content div {
  margin-bottom: 30px;
}

.page-content .b-accordion_shipping__content {
  display: block;
  margin-bottom: 0;
  page-break-inside: avoid;
}

.page-content .b-accordion_shipping__content .content {
  margin-bottom: 0;
}

.page-content ul,
.page-content ol {
  margin-bottom: 8.4px;
  page-break-inside: avoid;
}

.page-content li {
  line-height: 1.1;
  font-size: 7pt;
}

.page-content a {
  white-space: nowrap;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item {
  margin-top: 2em;
  break-inside: avoid;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item {
  width: 50%;
  float: left;
  padding-left: 1em;
  padding-right: 1em;
  position: relative;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item #cart-product__heading {
  display: inline;
  position: absolute;
  top: -4.5em;
  left: 1em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item .product-item__info {
  width: 83.3333333333%;
  float: right;
  padding-left: 1em;
  padding-right: 1em;
  margin-bottom: 1em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item .product-item__info .product-item__name {
  margin-bottom: 1em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item .product-item__info .product-item__attributes {
  margin-bottom: 1em;
  font-size: 0.9em;
  line-height: 1.2em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item .cart-product__qty {
  width: 16.6666666667%;
  float: left;
  padding-left: 1em;
  padding-right: 1em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item .cart-product__qty .product-item__label {
  display: none;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item .cart-product__products-id {
  width: 83.3333333333%;
  float: right;
  padding-left: 1em;
  padding-right: 1em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item__single-price {
  width: 25%;
  float: left;
  padding-left: 1em;
  padding-right: 1em;
  position: relative;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item__single-price .product-item__label {
  color: #333333;
  display: inline;
  position: absolute !important;
  top: -3em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item__price {
  width: 25%;
  padding-left: 1em;
  padding-right: 1em;
  position: relative;
  text-align: right;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item__price .product-item__label {
  color: #333333;
  display: block;
  width: calc(100% - 2em);
  text-align: right;
  position: absolute;
  top: -3em;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item .product-item__price .product-item__label::after {
  content: '';
}

.order-details__content .products-lists__wrapper .products-list .products-list__item + .products-list__item .product-item #cart-product__heading {
  display: none;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item + .products-list__item .product-item__price .product-item__label {
  display: none;
}

.order-details__content .products-lists__wrapper .products-list .products-list__item + .products-list__item .product-item__single-price .product-item__label {
  display: none;
}

.order-details__content .products-lists__wrapper .calculation-list {
  page-break-inside: avoid;
}

.order-details__content .products-lists__wrapper .calculation-list dt {
  padding-left: calc(50% + 1em);
  width: 75%;
  white-space: nowrap;
}

.order-details__content .products-lists__wrapper .calculation-list dd {
  width: 25%;
  white-space: nowrap;
}

.shop_content_3 .page-body .page-content h2,
.shop_content_3 .page-body .page-content h1 + h2,
.shop_content_3 .page-body .page-content #agbWiderrufsbelehrung h2 {
  margin-top: 1em !important;
}

.shop_content_3 .page-body .page-content h1 + h2 + ul {
  margin-bottom: 30px;
}

.shop_content_24 .page-body .page-content h2,
.shop_content_24 .page-body .page-content #agbWiderrufsbelehrung h2 {
  margin-top: 1em !important;
}

.shop_content_31 .page-body .page-content h3 {
  margin-top: 2em !important;
}

#tsbadge4_db8d3657bdbe440c985ae127463eaad4 {
  display: none !important;
}

#shopping-cart__heading,
#cookiebar {
  display: none;
}

._hj_feedback_container {
  display: none;
}

iframe#launcher {
  display: none;
}
